@media (max-width: 1200px){}
@media (max-width: 992px){
	#alert .msg { top: 40%; }
	#alert .msg .icon { font-size: 40px; width: 100%;  padding: 16px 20px; }
	#alert .msg .titles { width: 100%; padding: 20px; }
	#alert .msg .titles h2,
	#alert .msg .titles h3 { text-align: center; }
	#alert .msg .fa-times { top: 21%; opacity: .5; }
}
@media (max-width: 768px){
	.teaser { background-position: left; background-attachment: fixed; }
	.teaser main { min-height: 100vh; background-color: rgba(255,255,255,.7); padding-bottom: 20px; }
	.teaser .pr-5,
	.teaser .pl-5 { padding: 0 15px!important; }
	.teaser .btn { float: right; margin-top: 10px; }
	.teaser footer { position: relative; }
}
@media (max-width: 440px){}